#wrapper-container {
  min-width: 1100px; }

.quizzes-speedgrader #wrapper-container {
  min-width: 1000px; }
  .quizzes-speedgrader #wrapper-container .update-scores {
    display: block;
    margin: 0 auto; }

#quiz_show .alert {
  padding-right: 14px; }
  #quiz_show .alert .actions {
    text-align: right;
    line-height: 36px; }
  #quiz_show .alert #preview_quiz_button {
    font-weight: normal;
    color: #333333; }
  #quiz_show .alert .unpublished_quiz_warning {
    display: block; }
#quiz_show .admin-links {
  text-align: left;
  margin-left: 10px; }
  #quiz_show .admin-links .al-options {
    min-width: 125px; }
#quiz_show .description.teacher-version {
  padding: 15px;
  overflow-y: auto;
  height: 200px;
  border: 1px solid #aaaaaa;
  resize: vertical; }
#quiz_show .lock_explanation {
  text-align: left;
  margin-top: 20px; }
#quiz_show .take_quiz_button {
  text-align: center;
  margin-top: 20px;
  font-size: 1.3em; }
#quiz_show #quiz_details {
  display: none;
  margin: 0 auto 10px auto;
  max-height: 500px;
  overflow: auto; }
  #quiz_show #quiz_details .submitted_list {
    float: left;
    width: 50%; }
  #quiz_show #quiz_details .name {
    display: block;
    padding: 4px 12px;
    border-top: 1px solid white; }
#quiz_show .control-group {
  margin-bottom: 0px; }
  #quiz_show .control-group .control-label {
    font-weight: bold;
    width: 33.3%; }
  #quiz_show .control-group .controls {
    margin-left: 35%; }
    #quiz_show .control-group .controls .value {
      display: block;
      padding-top: 5px; }
#quiz_show .assignment_dates {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1em; }
  #quiz_show .assignment_dates tr th {
    font-weight: bold;
    padding: 0.25em 0.5em; }
  #quiz_show .assignment_dates tr td {
    border-top: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    padding: 0.25em 0.5em; }
#quiz_show ul#quiz_student_details {
  list-style: none;
  padding: 0;
  border-top: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
  width: 100%;
  font-size: 1.1em;
  padding: 0.5em 0.25em;
  margin: 0 0 1em; }
  #quiz_show ul#quiz_student_details li {
    display: inline-block; }
    #quiz_show ul#quiz_student_details li .title {
      font-weight: bold;
      margin-right: 2px; }
    #quiz_show ul#quiz_student_details li .value {
      padding-right: 2.5em; }

#wrapper-container {
  overflow: visible; }

div#content {
  overflow: visible;
  padding: 0; }

#right-side-wrapper {
  position: absolute; }

.quiz-header {
  border-bottom: 1px solid #a4a4a4;
  overflow: hidden;
  padding: 16px; }

.quiz-submission, .question_editing {
  background: #dfe9f0;
  border: 1px solid white;
  padding: 16px; }

.quiz-submission .question-not-graded-text {
  display: none; }

.question_editing.brief {
  min-height: 80px; }

.add_question {
  border: none; }

.multiple_dropdowns_question .ui-selectmenu {
  margin: 0.25em 0; }

#submit_quiz_form .question_holder {
  overflow: hidden; }
#submit_quiz_form .button-container .btn, #submit_quiz_form #submit_quiz_button {
  min-width: 120px; }
#submit_quiz_form .button-container {
  padding-right: 10%;
  padding-left: 10%; }
  #submit_quiz_form .button-container .previous-question,
  #submit_quiz_form .button-container .next-question {
    position: relative; }
    #submit_quiz_form .button-container .previous-question i,
    #submit_quiz_form .button-container .next-question i {
      position: absolute;
      top: 5px; }
  #submit_quiz_form .button-container .previous-question i {
    left: 5px; }
  #submit_quiz_form .button-container .next-question {
    float: right; }
    #submit_quiz_form .button-container .next-question i {
      right: 5px; }
  #submit_quiz_form .button-container .btn-secondary.next-question:after, #submit_quiz_form .button-container .btn-secondary.previous-question:before {
    color: #666666; }
  #submit_quiz_form .button-container .btn-primary.next-question:after, #submit_quiz_form .button-container .btn-primary.previous-question:before {
    color: white; }

#sort_questions {
  max-height: 250px;
  overflow: auto;
  margin: 0px 0px 20px;
  padding-left: 30px;
  line-height: 1.5em; }
  #sort_questions li {
    cursor: pointer; }

#questions.assessment_results {
  clear: both; }
  #questions.assessment_results .question .header {
    padding: 8px 20px 12px;
    background-color: whitesmoke; }
    #questions.assessment_results .question .header .name {
      display: inline-block;
      padding-top: 5px; }
  #questions.assessment_results .question .answers .answer {
    clear: both;
    margin: 0 0 8px 0;
    position: relative;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5; }
    #questions.assessment_results .question .answers .answer.correct_answer {
      background: none;
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      opacity: 1; }
    #questions.assessment_results .question .answers .answer.selected_answer {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      opacity: 1; }
    #questions.assessment_results .question .answers .answer.wrong_answer {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      -ms-border-radius: 6px;
      -o-border-radius: 6px;
      border-radius: 6px;
      border: 2px solid red;
      padding-bottom: 8px;
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      opacity: 1; }
      #questions.assessment_results .question .answers .answer.wrong_answer .ui-selectmenu-status {
        color: red; }
    #questions.assessment_results .question .answers .answer.full-opacity {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      opacity: 1; }
    #questions.assessment_results .question .answers .answer.hide_right_arrow, #questions.assessment_results .question .answers .answer.selected_answer.hide_right_arrow {
      background-image: none; }
  #questions.assessment_results .question.hover .answers .answer.hide_right_arrow, #questions.assessment_results .question.hover .answers .answer.selected_answer.hide_right_arrow {
    background-image: none; }
  #questions.assessment_results .question.hover .answers .answer.selected_answer.correct_answer {
    background-image: none; }
  #questions.assessment_results .question.hover .answers .answer.correct_answer {
    background-image: none; }
  #questions.assessment_results .question.hover .answers .answer.hide_right_arrow, #questions.assessment_results .question.hover .answers .answer.selected_answer.hide_right_arrow {
    background-image: none; }
  #questions.assessment_results .question.correct {
    border-color: inherit; }
  #questions.assessment_results .question.incorrect {
    border-color: inherit; }
  #questions.assessment_results.suppress_correct_answers .question .answers .answer.wrong_answer, #questions.assessment_results.survey_results .question .answers .answer.wrong_answer {
    border: none;
    border-top: 1px solid #dddddd;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    padding-bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; }
    #questions.assessment_results.suppress_correct_answers .question .answers .answer.wrong_answer .ui-selectmenu-status, #questions.assessment_results.survey_results .question .answers .answer.wrong_answer .ui-selectmenu-status {
      color: inherit; }
  #questions.assessment_results.survey_results .question_points_holder {
    display: none; }

#questions.assessing .question_holder .question, #questions.assessment_results .question_holder .question {
  margin: 0.7em 30px 30px 30px; }
  #questions.assessing .question_holder .question.related, #questions.assessment_results .question_holder .question.related {
    border-width: 2px; }
  #questions.assessing .question_holder .question .move, #questions.assessment_results .question_holder .question .move {
    display: none; }

#questions.assessing {
  background: #dfe9f0;
  padding: 16px;
  min-height: 225px; }
  #questions.assessing .answer {
    padding: 5px 5px;
    margin: 0;
    overflow: hidden;
    *zoom: 1; }
    #questions.assessing .answer:last-child {
      border-bottom: 0; }

#questions.brief .question_holder .display_question {
  font-size: 0.9em; }
  #questions.brief .question_holder .display_question .answer, #questions.brief .question_holder .display_question .question_comment, #questions.brief .question_holder .display_question .quiz_comment {
    display: none; }
  #questions.brief .question_holder .display_question .calculated_question_answers {
    display: none; }
#questions.brief .multiple_answer_sets_holder {
  display: none; }
#questions.brief .add_question_group_link {
  display: inline; }
#questions.brief .after_answers {
  display: none; }

#questions .add_question_group_link {
  display: none; }
#questions .group_placeholder {
  border-right: 1px solid #aaaaaa;
  border-left: 1px solid #aaaaaa; }
#questions .group_top {
  border: 1px solid #aaaaaa;
  padding: 5px 10px;
  overflow: hidden;
  background-color: #eeeeee;
  clear: both; }
  #questions .group_top .quiz_group_form {
    margin: 0; }
  #questions .group_top.question_bank_top .local_group_links {
    display: none; }
  #questions .group_top.ui-sortable-placeholder {
    border-bottom-width: 1px;
    border-style: dashed;
    -moz-border-radius: 5px;
    border-color: #444444;
    margin-bottom: 20px; }
  #questions .group_top .group_edit {
    display: none; }
  #questions .group_top .links {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5; }
  #questions .group_top .move {
    width: 20px;
    height: 20px; }
    #questions .group_top .move .move_icon {
      display: none; }
  #questions .group_top .group_display.hidden {
    display: none; }
  #questions .group_top.hover .move .move_icon {
    display: inline;
    cursor: move; }
  #questions .group_top.hover .links {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; }
  #questions .group_top.editing .links {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; }
  #questions .group_top.editing .group_edit {
    display: inline; }
  #questions .group_top.editing div.group_edit {
    display: block; }
  #questions .group_top.editing .group_display {
    display: none; }
  #questions .group_top.editing .move {
    display: none; }
  #questions .group_top.dragging {
    border-bottom-width: 1px;
    padding-bottom: 5px;
    -moz-border-radius: 5px; }
#questions .group_bottom {
  border: 1px solid #aaaaaa;
  border-top-width: 0;
  margin-bottom: 30px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px; }
#questions .question_holder.ui-sortable-placeholder .question_placeholder {
  display: block;
  border: 1px dashed #444444;
  -moz-border-radius: 5px; }
#questions .assessment_question_bank, #questions .question_holder.group {
  border-left: 1px solid #aaaaaa;
  border-right: 1px solid #aaaaaa;
  border-top: 0;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 1em;
  -moz-border-radius: 0; }
#questions .question_holder.group {
  padding-bottom: 10px; }
  #questions .question_holder.group .question {
    margin-bottom: 0; }
    #questions .question_holder.group .question .question_points_holder {
      display: none; }

.question_bank {
  border-bottom: 1px solid #b6babf;
  border-top: 1px solid white;
  overflow: hidden; }
  .question_bank:first-child {
    border-top: none; }
  .question_bank:last-child {
    border-bottom: none; }
  .question_bank .move {
    display: none; }

.question_holder {
  position: relative; }
  .question_holder > .question .question_comment.empty {
    display: none; }
  .question_holder > .question .answer_comment_holder.empty {
    display: none; }
  .question_holder > .question .answer_comment, .question_holder > .question .question_comment_text {
    white-space: pre-wrap; }

#questions.assessment_results .question_holder .question {
  margin: 0.7em auto 30px auto;
  min-width: 415px;
  width: 80%; }

.question {
  border: 1px solid #aaaaaa;
  background-color: white;
  position: relative;
  min-height: 50px;
  min-width: 515px;
  margin: 0.7em auto 30px auto;
  _height: 10px; }
  .question.modified_but_not_saved {
    border-width: 3px; }
  .question .move {
    background: none !important;
    float: left;
    margin: 8px 8px 0 8px;
    width: 16px;
    height: 16px;
    padding: 2px; }
    .question .move .move_icon {
      display: none;
      cursor: move; }
  .question .header {
    font-size: 1.2em;
    font-weight: bold;
    border-bottom: 1px solid #aaaaaa;
    background-color: whitesmoke;
    padding: 8px 20px;
    margin: 0; }
    .question .header .question_points_holder {
      float: right;
      font-size: 0.9em;
      font-weight: bold;
      color: #777777;
      margin-top: 0.1em; }
  .question .text {
    clear: left;
    padding: 5px 20px; }
    .question .text .button-container {
      clear: both; }
    .question .text .question_text {
      margin-top: 1.5em;
      margin-bottom: 1.5em; }
      .question .text .question_text .answer_select {
        border: 2px solid #888888; }
      .question .text .question_text .text_after_answers {
        display: block;
        margin-top: 10px; }
      .question .text .question_text .text_before_answers {
        display: block;
        margin-bottom: 10px; }
    .question .text .variable_definitions {
      width: 100%; }
    .question .text .calculated_question_answers_header {
      font-weight: bold; }
    .question .text .formulas_list div {
      margin-bottom: 2px; }
    .question .text .calculated_question_answers_content {
      margin-left: 20px;
      margin-bottom: 5px;
      max-width: 400px;
      overflow: auto; }
      .question .text .calculated_question_answers_content table {
        border-collapse: collapse; }
      .question .text .calculated_question_answers_content th {
        text-align: left;
        font-weight: normal;
        padding-left: 5px;
        padding-right: 5px; }
      .question .text .calculated_question_answers_content td {
        border-top: 1px solid #cccccc;
        text-align: left; }
    .question .text .equation_combinations_holder {
      position: relative;
      max-height: 100px;
      overflow: auto; }
    .question .text .equation_combinations {
      width: 100%; }
    .question .text .answers .quiz_response_text {
      word-wrap: break-word; }
    .question .text .answers .answer {
      padding: 8px 30px 0 30px; }
      .question .text .answers .answer .answer_list {
        margin: 5px;
        padding-left: 0;
        font-weight: bold; }
      .question .text .answers .answer .answer_input {
        vertical-align: top; }
        .question .text .answers .answer .answer_input input[type="radio"], .question .text .answers .answer .answer_input input[type="checkbox"] {
          margin-top: 0; }
      .question .text .answers .answer .answer_label {
        padding-left: 0.5em; }
      .question .text .answers .answer .answer_label > label > *:first-child, .question .text .answers .answer .answer_label > label + * {
        margin-top: 0; }
      .question .text .answers .answer .answer_label > label > p:last-child {
        margin-bottom: 0; }
      .question .text .answers .answer .answer_html > p:last-child {
        margin-bottom: 0; }
      .question .text .answers .answer.unspecified_answer .answer_comment_holder {
        border-color: #aabbdd; }
        .question .text .answers .answer.unspecified_answer .answer_comment_holder .comment_top {
          background-image: url(/images/comment_top_neutral.png); }
      .question .text .answers .answer.unspecified_answer .answer_text, .question .text .answers .answer.unspecified_answer .answer_html {
        font-weight: normal; }
      .question .text .answers .answer.unspecified_answer .answer_comment_holder {
        border-color: #44aa44;
        background-color: #cde2ba;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#d7e7c9), to(#c3deac));
        background-image: -webkit-linear-gradient(top, #d7e7c9, #c3deac);
        background-image: -moz-linear-gradient(top, #d7e7c9, #c3deac);
        background-image: -ms-linear-gradient(top, #d7e7c9, #c3deac);
        background-image: -o-linear-gradient(top, #d7e7c9, #c3deac);
        background-image: linear-gradient(top, #d7e7c9, #c3deac);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#d7e7c9',EndColorStr='#c3deac')";
        zoom: 1; }
        .ie9 .question .text .answers .answer.unspecified_answer .answer_comment_holder {
          border-radius: 0 !important; }
        .question .text .answers .answer.unspecified_answer .answer_comment_holder .comment_top {
          background-image: url(/images/comment_top_correct.png); }
      .question .text .answers .answer.partial_answer {
        background: url(/images/partial_answer.png) no-repeat 3px 5px; }
        .question .text .answers .answer.partial_answer .answer_text {
          font-weight: bold; }
      .question .text .answers .answer.negative_answer {
        background: url(/images/negative_answer.png) no-repeat 3px 5px; }
        .question .text .answers .answer.negative_answer .answer_text {
          font-weight: bold; }
  .question .question_comment {
    position: relative;
    float: left;
    width: auto;
    min-width: 50px;
    border: 2px solid #ffaaaa;
    -moz-border-radius: 5px;
    padding: 3px 5px;
    margin: 5px 20px; }
    .question .question_comment .comment_top {
      position: absolute;
      display: block;
      top: -8px;
      left: 10px;
      width: 19px;
      height: 8px;
      background-image: url(/images/comment_top.png);
      background-repeat: no-repeat; }
    .question .question_comment.question_neutral_comment {
      border-color: #aabbdd; }
      .question .question_comment.question_neutral_comment .comment_top {
        background-image: url(/images/comment_top_neutral.png); }
    .question .question_comment.question_correct_comment {
      border-color: #44aa44; }
      .question .question_comment.question_correct_comment .comment_top {
        background-image: url(/images/comment_top_correct.png); }
  .question .links {
    float: right;
    margin: 8px 8px 0 0; }
    .question .links a {
      position: relative;
      left: -100000px; }
      .question .links a:focus {
        left: 0; }
  .question .flag_question {
    background: url(/images/answers_sprite.png) -48px top;
    cursor: pointer;
    position: absolute;
    left: -30px;
    margin-top: 13px;
    height: 16px;
    width: 20px; }
    .question .flag_question:hover {
      background-position: -69px -17px; }
  .question.marked .flag_question, .question.marked:hover .flag_question {
    background-position: -48px -17px; }
  .no-touch .question.hover .move, .touch .question .move {
    background-color: white; }
    .no-touch .question.hover .move .move_icon, .touch .question .move .move_icon {
      display: inline; }
  .no-touch .question.hover .links a, .touch .question .links a {
    left: 0; }
  .no-touch .question.hover .flag_question, .touch .question .flag_question {
    background-color: white; }
    .no-touch .question.hover .flag_question .flag_icon, .touch .question .flag_question .flag_icon {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
      opacity: 0.2;
      display: inline; }

.question.multiple_choice_question .answer, .question.multiple_answers_question .answer, .question.matching_question .answer, .question.true_false_question .answer {
  border-top: 1px solid #dddddd; }

.question.fill_in_multiple_blanks_question .answer_group, .question.multiple_dropdowns_question .answer_group {
  border-top: 1px solid #dddddd; }
  .question.fill_in_multiple_blanks_question .answer_group:last-child, .question.multiple_dropdowns_question .answer_group:last-child {
    border-bottom: 0; }

.answer .answer_select {
  vertical-align: top;
  padding-top: 0.5em; }
  .answer .answer_select .answer_weight {
    display: none; }
.answer .answer_match {
  padding: 0 0 10px 0; }
  .answer .answer_match .answer_match_left, .answer .answer_match .answer_match_left_html {
    float: left;
    width: 45%;
    font-weight: bold;
    overflow: auto; }
  .answer .answer_match .answer_match_middle {
    float: left;
    width: 10%; }
  .answer .answer_match .answer_match_right {
    float: left;
    width: 45%; }
    .answer .answer_match .answer_match_right .answer {
      border-top: none; }
      .answer .answer_match .answer_match_right .answer .correct_answer {
        padding-left: 5px; }
        .answer .answer_match .answer_match_right .answer .correct_answer .answer_text {
          font-weight: bold; }

.form_answers .answer .answer_match {
  padding-bottom: 0;
  padding-top: 10px; }

.question_form .question .answer .answer_select .select_answer {
  display: none; }

.question .answer .answer_select .select_answer_link {
  display: none; }
.question input[type=text] {
  max-width: 100%;
  min-width: 120px; }

.question.selectable .answer .answer_select .select_answer {
  display: block; }
.question.selectable .answer .answer_select .select_answer:focus .answer_box {
  background-image: url(/images/partial_answer.png); }
.question.selectable .answer .select_answer_link {
  display: inline; }
.question.selectable .answer .answer_select .answer_box {
  background-repeat: no-repeat;
  cursor: pointer; }
.question.selectable .answer.hover .answer_select .answer_box {
  background-image: url(/images/partial_answer.png); }
.question.selectable .answer.partial_answer .answer_select .answer_box {
  background-image: url(/images/partial_answer.png); }
.question.selectable .answer.negative_answer .answer_select .answer_box {
  background-image: url(/images/negative_answer.png); }

.question.fill_in_multiple_blanks_question .answer .answer_select .answer_box {
  display: none; }

.skipped {
  display: none; }

.survey_quiz .question .text .answers .answer.correct_answer, .question_holder .text .answers .answer.correct_answer {
  background-image: none; }
  .survey_quiz .question .text .answers .answer.correct_answer .answer_text, .question_holder .text .answers .answer.correct_answer .answer_text {
    font-weight: normal; }
.survey_quiz .question .text .answers .answer.partial_answer, .question_holder .text .answers .answer.partial_answer {
  background-image: none; }
  .survey_quiz .question .text .answers .answer.partial_answer .answer_text, .question_holder .text .answers .answer.partial_answer .answer_text {
    font-weight: normal; }
.survey_quiz .question .text .answers .answer.negative_answer, .question_holder .text .answers .answer.negative_answer {
  background-image: none; }
.survey_quiz .question .text .answers .answer .answer_text, .survey_quiz .question .text .answers .answer .answer_html, .question_holder .text .answers .answer .answer_text, .question_holder .text .answers .answer .answer_html {
  display: inline-block; }
.survey_quiz .question.selectable .answer .answer_select, .question_holder.selectable .answer .answer_select {
  visibility: hidden; }
.survey_quiz .question.selectable .answer .answer_select .select_answer:focus .answer_box, .question_holder.selectable .answer .answer_select .select_answer:focus .answer_box {
  background-image: none; }
.survey_quiz .question.selectable .answer .answer_select .answer_box.hover .answer_box, .question_holder.selectable .answer .answer_select .answer_box.hover .answer_box {
  background-image: none; }
.survey_quiz .question.selectable .answer.hover .answer_select .answer_box, .question_holder.selectable .answer.hover .answer_select .answer_box {
  background-image: none; }
.survey_quiz .question.selectable .answer.correct_answer .answer_select .answer_box, .question_holder.selectable .answer.correct_answer .answer_select .answer_box {
  background-image: none; }

.question textarea {
  border: 1px solid #cccccc;
  padding: 2px;
  margin: 2px; }

.survey_quiz form.question_form .form_answers .answer_comments {
  display: none; }
.survey_quiz form.question_form .question_comment {
  display: none; }
.survey_quiz form.question_form .question_comment.question_neutral_comment {
  display: block; }
.survey_quiz form.question_form .question.selectable .answer.correct_answer {
  color: inherit; }

form.question_form .question .header {
  overflow: hidden; }
form.question_form .multi_answer_sets {
  display: none; }
form.question_form .fill_in_multiple_blanks_question .multi_answer_sets, form.question_form .multiple_dropdowns_question .multi_answer_sets {
  display: block; }
form.question_form .fill_in_multiple_blanks_question .multi_answer_sets_subheader, form.question_form .multiple_dropdowns_question .multi_answer_sets_subheader {
  font-size: 0.8em; }
form.question_form .explanation {
  font-size: 0.8em;
  margin-bottom: 5px; }
form.question_form .form_answers .answer {
  border: 1px solid white;
  -moz-border-radius: 5px; }
form.question_form .form_answers .answer.hover {
  border: 1px solid #dddddd; }
form.question_form .form_answers .answer .question_actions a {
  position: relative;
  left: -100000px; }
form.question_form .form_answers .answer.hover .question_actions a, form.question_form .form_answers .question_actions a:focus {
  left: 0; }
form.question_form .form_answers .answer_comments {
  -moz-border-radius: 5px;
  border: 2px solid #ffaaaa;
  font-size: 0.8em;
  margin-left: 30px;
  padding: 10px 5px;
  margin-top: 5px;
  position: relative; }
  form.question_form .form_answers .answer_comments .comment_focus {
    display: none; }
  form.question_form .form_answers .answer_comments .comment_top {
    position: absolute;
    top: -8px;
    left: 10px;
    width: 19px;
    height: 8px;
    background-repeat: no-repeat;
    background-image: url(/images/comment_top.png); }
  form.question_form .form_answers .answer_comments .answer_comment_box {
    height: 2.5em; }
  form.question_form .form_answers .answer_comments.empty {
    width: 50px;
    padding: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5; }
    form.question_form .form_answers .answer_comments.empty .comment_focus {
      display: block;
      text-align: center;
      font-size: 1.2em; }
    form.question_form .form_answers .answer_comments.empty .comments_header, form.question_form .form_answers .answer_comments.empty textarea {
      display: none; }
form.question_form .form_answers .answer.correct_answer .answer_comments {
  border-color: #44aa44; }
  form.question_form .form_answers .answer.correct_answer .answer_comments .comment_top {
    background-image: url(/images/comment_top_correct.png); }
form.question_form .question_comment {
  font-size: 0.8em;
  position: relative;
  float: left;
  width: 40%;
  min-width: 50px;
  border: 2px solid #ffaaaa;
  -moz-border-radius: 5px;
  padding: 3px 5px;
  margin: 5px 10px; }
  form.question_form .question_comment .comment_focus {
    display: none; }
  form.question_form .question_comment .comment_top {
    position: absolute;
    display: block;
    top: -8px;
    left: 10px;
    width: 19px;
    height: 8px;
    background-repeat: no-repeat;
    background-image: url(/images/comment_top.png); }
  form.question_form .question_comment.question_correct_comment {
    border-color: #44aa44;
    color: #008800; }
    form.question_form .question_comment.question_correct_comment .comment_top {
      background-image: url(/images/comment_top_correct.png); }
  form.question_form .question_comment.empty {
    width: 50px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5; }
    form.question_form .question_comment.empty .comment_focus {
      display: block;
      text-align: center;
      font-size: 1.2em; }
    form.question_form .question_comment.empty .details {
      display: none; }
    form.question_form .question_comment.empty textarea {
      display: none; }
form.question_form .question.selectable .answer.correct_answer {
  color: #008800; }

ul#question_list {
  margin: 0 0 13px;
  padding: 0 0 0 40px; }
  ul#question_list li.answered a {
    color: #a1bfe0; }
  ul#question_list li.answered.current_question a {
    color: #396eb2; }
  ul#question_list li.marked {
    font-weight: bold;
    list-style-image: url(/images/flagged_question.png); }
  ul#question_list li.current_question {
    color: #595959 !important;
    font-weight: bold; }
  ul#question_list li.correct {
    color: #008800; }
    ul#question_list li.correct a {
      color: #008800; }
  ul#question_list li.incorrect {
    color: #880000; }
    ul#question_list li.incorrect a {
      color: #880000; }
  ul#question_list.read_only li.seen {
    color: #cccccc; }

.quiz_score .score_value {
  font-size: 1.2em;
  font-weight: bold;
  color: #444444; }

ul#quiz_versions {
  margin-top: 5px; }
  ul#quiz_versions .quiz_version.selected {
    font-weight: bold; }

#quiz_edit_wrapper {
  padding: 1em;
  background-color: white; }
  #quiz_edit_wrapper #quiz_title {
    margin-top: 5px; }
  #quiz_edit_wrapper #student_submissions_warning,
  #quiz_edit_wrapper #unpublished_changes_message {
    padding: 12px;
    border-width: 1px; }
  #quiz_edit_wrapper #quiz_display_points_possible {
    line-height: 40px;
    font-size: 1.2em;
    text-align: right; }
  #quiz_edit_wrapper .admin-links {
    line-height: 40px;
    margin-left: 10px; }
    #quiz_edit_wrapper .admin-links .al-options {
      min-width: 125px; }
  #quiz_edit_wrapper #quiz_tabs {
    margin-top: 0.7em; }
    #quiz_edit_wrapper #quiz_tabs #questions_tab {
      background: #dfe9f0; }
      #quiz_edit_wrapper #quiz_tabs #questions_tab #show_question_details_wrap {
        width: 80%;
        min-width: 415px;
        margin: 1em auto; }
    #quiz_edit_wrapper #quiz_tabs #quiz_options_form {
      margin: 0 auto; }
      #quiz_edit_wrapper #quiz_tabs #quiz_options_form td {
        vertical-align: top; }
      #quiz_edit_wrapper #quiz_tabs #quiz_options_form label.checkbox {
        margin-bottom: 10px; }
      #quiz_edit_wrapper #quiz_tabs #quiz_options_form .inline {
        display: inline-block; }
        #quiz_edit_wrapper #quiz_tabs #quiz_options_form .inline.checkbox {
          margin-bottom: 10px; }
        #quiz_edit_wrapper #quiz_tabs #quiz_options_form .inline.nowrap {
          white-space: nowrap; }
      #quiz_edit_wrapper #quiz_tabs #quiz_options_form #keep_score_select,
      #quiz_edit_wrapper #quiz_tabs #quiz_options_form #quiz_access_code,
      #quiz_edit_wrapper #quiz_tabs #quiz_options_form #quiz_ip_filter,
      #quiz_edit_wrapper #quiz_tabs #quiz_options_form #quiz_allowed_attempts {
        margin-left: 10px; }
      #quiz_edit_wrapper #quiz_tabs #quiz_options_form #quiz_allowed_attempts {
        width: 20px;
        margin-bottom: 5px; }
      #quiz_edit_wrapper #quiz_tabs #quiz_options_form #keep_score_select {
        width: 100px; }

.options_header {
  font-weight: bold;
  font-size: 1.2em; }
  .options_header a {
    margin-right: 10px;
    margin-top: 0.35em;
    float: right;
    font-size: 0.8em; }

.equation_answers {
  display: none; }

.equation_header {
  display: none;
  margin-bottom: 0; }
  .equation_header .equation_subheader {
    margin-left: 0;
    font-size: 0.8em; }

.true_false_question .delete_answer_link {
  display: none !important; }
.true_false_question .question_correct_comment {
  display: none; }
.true_false_question .question_incorrect_comment {
  display: none; }

.calculated_question .equation_answers {
  display: block; }
.calculated_question .form_answers {
  display: none; }
.calculated_question .add_answer {
  display: none; }
.calculated_question .variables {
  margin-bottom: 10px; }
  .calculated_question .variables th {
    font-size: 0.8em; }
.calculated_question .equation_content > table {
  width: 100%; }
  .calculated_question .equation_content > table th {
    vertical-align: top;
    text-align: left; }
.calculated_question .word_problem {
  width: 100%; }
.calculated_question .formulas .formula_row.last_row {
  font-weight: bold; }
.calculated_question .formulas .formula_row.last_row .status {
  font-size: 1.2em; }
.calculated_question .formulas .last_row_details {
  font-size: 0.8em; }
.calculated_question .formulas .formula_row .formula {
  cursor: move; }
.calculated_question .formulas .formula_row .status {
  cursor: pointer; }
.calculated_question .formulas .decimal_places {
  font-size: 0.8em; }
.calculated_question .combinations td, .calculated_question .combinations th {
  text-align: left;
  width: 10%; }
.calculated_question .combinations th {
  padding-right: 5px;
  padding-left: 5px; }
.calculated_question .combinations td.final_answer, .calculated_question .combinations th.final_answer {
  width: 1%; }
.calculated_question .combinations td.final_answer {
  white-space: nowrap; }
.calculated_question .combinations {
  border-collapse: collapse; }
  .calculated_question .combinations td {
    border-top: 1px solid #cccccc;
    padding: 1px 3px; }
.calculated_question .combinations_holder {
  overflow: auto;
  max-height: 100px; }
.calculated_question .equation_header {
  display: block; }
.calculated_question .equation_answers .equation_header {
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 5px;
  display: block; }
  .calculated_question .equation_answers .equation_header .equation_subheader {
    font-size: 0.7em;
    font-weight: normal;
    margin-left: 20px; }
.calculated_question .equation_answers .equation_content {
  margin-left: 20px;
  margin-bottom: 15px; }

#equations_dialog_tabs pre {
  margin: 3px 1px; }

#find_question_dialog .page_link {
  display: block;
  font-weight: bold;
  margin: 5px 0; }
#find_question_dialog .found_question {
  margin-bottom: 5px; }
  #find_question_dialog .found_question .question_text {
    margin: 2px 10px 2px 25px;
    font-size: 0.8em; }
  #find_question_dialog .found_question .question_name {
    font-weight: bold; }
  #find_question_dialog .found_question .already_added_message {
    display: none; }
  #find_question_dialog .found_question.already_added .question_name, #find_question_dialog .found_question.already_added .question_text {
    color: #888888; }
  #find_question_dialog .found_question.already_added .already_added_message {
    display: block;
    font-size: 0.8em;
    color: #888888;
    font-style: italic;
    margin-left: 25px; }

#ip_filters_dialog .searching_message {
  font-size: 1.1em;
  font-weight: bold; }
#ip_filters_dialog .filters {
  border-collapse: collapse; }
  #ip_filters_dialog .filters td {
    border-bottom: 1px dotted #cccccc;
    cursor: pointer; }
  #ip_filters_dialog .filters .ip_filter .name_and_account {
    padding: 2px 10px 2px 5px; }
    #ip_filters_dialog .filters .ip_filter .name_and_account .name {
      font-weight: bold; }
    #ip_filters_dialog .filters .ip_filter .name_and_account .account {
      font-size: 0.8em;
      color: #888888; }
  #ip_filters_dialog .filters .ip_filter .filter {
    vertical-align: top;
    text-style: italic;
    padding: 2px 5px 2px 10px; }
  #ip_filters_dialog .filters .ip_filter:hover td {
    background-color: #eeeeee; }

#aligned_outcomes_list .outcome {
  margin-bottom: 3px;
  padding-bottom: 3px;
  border-bottom: 1px dotted #cccccc; }
  #aligned_outcomes_list .outcome .short_description {
    float: left;
    font-weight: bold; }
  #aligned_outcomes_list .outcome .delete_outcome_link {
    float: right; }
  #aligned_outcomes_list .outcome .content {
    font-size: 0.8em;
    padding-left: 20px; }

#find_bank_dialog .bank_list {
  max-height: 220px;
  overflow: auto;
  margin: 10px 0; }
#find_bank_dialog .bank {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 4px 5px;
  cursor: pointer;
  margin: 0 20px;
  border-bottom: 1px dotted #cccccc; }
  #find_bank_dialog .bank .title {
    font-weight: bold; }
  #find_bank_dialog .bank .sub_content {
    font-size: 0.8em;
    padding-left: 20px; }
  #find_bank_dialog .bank:hover {
    background-color: #eeeeee; }
  #find_bank_dialog .bank.selected {
    background-color: #cccccc;
    font-weight: bold; }

#last_saved_indicator {
  color: #666666;
  padding-right: 10px; }

.muted-notice {
  background: #f1f1f1;
  background-color: #f2f2f2;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#f7f7f7));
  background-image: -webkit-linear-gradient(top, #eeeeee, #f7f7f7);
  background-image: -moz-linear-gradient(top, #eeeeee, #f7f7f7);
  background-image: -ms-linear-gradient(top, #eeeeee, #f7f7f7);
  background-image: -o-linear-gradient(top, #eeeeee, #f7f7f7);
  background-image: linear-gradient(top, #eeeeee, #f7f7f7);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee',EndColorStr='#f7f7f7')";
  zoom: 1;
  border: 1px solid #cccccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 16px;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75); }
  .ie9 .muted-notice {
    border-radius: 0 !important; }

.ui-selectmenu-menu a, .ui-selectmenu {
  color: #222222 !important;
  font-weight: normal;
  text-decoration: none !important; }

.ui-selectmenu {
  max-width: 100% !important; }

.question select {
  max-width: 100%; }

.edit-html-done {
  float: right; }

.question_actions .edit_html {
  display: none; }

.multiple_choice_question .question_actions .edit_html,
.multiple_answers_question .question_actions .edit_html {
  display: inline-block; }

.answer_arrow {
  background-image: url(/images/answers_sprite.png);
  background-repeat: repeat-x;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  line-height: 27px;
  min-width: 96px;
  padding: 0 8px;
  position: absolute;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5); }
  .answer_arrow.correct:before, .answer_arrow.correct:after, .answer_arrow.incorrect:before, .answer_arrow.incorrect:after, .answer_arrow.info:before, .answer_arrow.info:after {
    background-image: url(/images/answers_sprite.png);
    background-repeat: no-repeat;
    content: " ";
    height: 27px;
    position: absolute;
    top: 0; }
  .answer_arrow.correct:before, .answer_arrow.incorrect:before, .answer_arrow.info:before {
    left: -3px;
    width: 3px; }
  .answer_arrow.correct:after, .answer_arrow.incorrect:after, .answer_arrow.info:after {
    right: -11px;
    width: 11px; }
  .answer_arrow.correct {
    background-position: left -34px;
    color: white; }
    .answer_arrow.correct:before {
      background-position: top left; }
    .answer_arrow.correct:after {
      background-position: -12px top; }
  .answer_arrow.incorrect {
    background-position: left -62px;
    color: white; }
    .answer_arrow.incorrect:before {
      background-position: -4px top; }
    .answer_arrow.incorrect:after {
      background-position: -24px top; }
  .answer_arrow.info {
    background-position: left -90px;
    color: #333333;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.5); }
    .answer_arrow.info:before {
      background-position: -8px top; }
    .answer_arrow.info:after {
      background-position: -36px top; }

.quiz_comment {
  background-color: #f9fafa;
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#f4f5f6));
  background-image: -webkit-linear-gradient(top, white, #f4f5f6);
  background-image: -moz-linear-gradient(top, white, #f4f5f6);
  background-image: -ms-linear-gradient(top, white, #f4f5f6);
  background-image: -o-linear-gradient(top, white, #f4f5f6);
  background-image: linear-gradient(top, #ffffff, #f4f5f6);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='white',EndColorStr='#f4f5f6')";
  zoom: 1;
  border: 1px solid #b5bfc7;
  filter: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  font-size: 14px;
  min-width: 100px;
  padding: 14px;
  position: relative;
  margin: 16px 30px;
  text-align: left;
  display: inline-block; }
  .ie9 .quiz_comment {
    border-radius: 0 !important; }
  .quiz_comment.empty {
    display: none; }
  .quiz_comment p {
    margin-bottom: 0.5em; }
    .quiz_comment p:last-child {
      margin-bottom: 0; }
  .quiz_comment:before {
    border: 10px solid transparent;
    content: " ";
    height: 0;
    position: absolute;
    width: 0;
    border-bottom-color: #b5bfc7;
    left: 30px;
    top: -20px; }
  .quiz_comment:after {
    border: 10px solid transparent;
    content: " ";
    height: 0;
    position: absolute;
    width: 0;
    border-bottom-color: white;
    left: 30px;
    top: -19px; }

.ie .quiz_comment {
  background: #f4f5f6;
  filter: none; }
  .ie .quiz_comment:after {
    border-bottom-color: #f4f5f6; }

.answer_comment_holder {
  border-radius: 5px;
  border: 1px solid #ffaaaa;
  margin-left: 20px;
  padding: 5px;
  margin-top: 5px;
  font-size: 0.8em;
  position: relative;
  float: left;
  width: auto;
  min-width: 50px;
  background-color: #fee0df;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffeae7), to(#fdd7d7));
  background-image: -webkit-linear-gradient(top, #ffeae7, #fdd7d7);
  background-image: -moz-linear-gradient(top, #ffeae7, #fdd7d7);
  background-image: -ms-linear-gradient(top, #ffeae7, #fdd7d7);
  background-image: -o-linear-gradient(top, #ffeae7, #fdd7d7);
  background-image: linear-gradient(top, #ffeae7, #fdd7d7);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffeae7',EndColorStr='#fdd7d7')";
  zoom: 1; }
  .ie9 .answer_comment_holder {
    border-radius: 0 !important; }
  .answer_comment_holder .answer_comment {
    background-image: none; }
  .answer_comment_holder .comment_top {
    position: absolute;
    display: block;
    top: -8px;
    left: 10px;
    width: 19px;
    height: 8px;
    background-repeat: no-repeat;
    background-image: url(/images/comment_top.png); }

.answers .quiz_comment {
  font-size: 0.9em;
  margin: 16px 0 8px 0;
  padding: 5px 10px; }

#update_history_form .assessment_results {
  clear: none; }
#update_history_form .question .text {
  clear: none; }
#update_history_form .button-container {
  padding: 16px;
  text-align: right; }
#update_history_form #questions .user_points, #update_history_form #questions .question_points_holder {
  display: block; }
#update_history_form .header .question_points_holder {
  font-size: 12px;
  margin: 0; }
#update_history_form .header .question_input {
  width: 30px; }
#update_history_form .short_answer_question .answers .question_input {
  font-size: 13px;
  width: 125px; }

.summary .footnote {
  font-size: 12px;
  text-align: right; }

.answer-group-heading {
  display: block;
  margin: 8px 0; }

.answers_wrapper {
  position: relative; }

.question img, .answer img {
  max-width: 100%; }

#questions .short_answer_question .answers_wrapper, #questions .numerical_question .answers_wrapper {
  border-top: 1px solid #dddddd;
  padding-top: 8px; }
  #questions .short_answer_question .answers_wrapper .answer, #questions .numerical_question .answers_wrapper .answer {
    margin: 0 !important;
    padding-top: 0; }
#questions.question_editing .question {
  /* Display persistent correct answer arrow when editing only. */ }
  #questions.question_editing .question .answers_wrapper {
    border-top: none; }
    #questions.question_editing .question .answers_wrapper .answer {
      position: relative; }
  #questions.question_editing .question .answers .answer {
    position: relative; }
  #questions.question_editing .question .calculated_question_answers {
    position: relative; }
  #questions.question_editing .question.selectable .form_answers .answer.correct_answer .answer_select .answer_box {
    background: url(/images/correct_answer.png) no-repeat 3px 5px; }
#questions.question_editing .blank_id_select {
  width: auto;
  min-width: 220px; }

#left-side {
  position: absolute; }

.form-actions {
  border: 1px solid #999999;
  margin: 18px 0 -1px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f3f3f3), color-stop(100%, #e3e3e3));
  background-image: -webkit-linear-gradient(#f3f3f3, #e3e3e3);
  background-image: -moz-linear-gradient(#f3f3f3, #e3e3e3);
  background-image: -o-linear-gradient(#f3f3f3, #e3e3e3);
  background-image: linear-gradient(#f3f3f3, #e3e3e3); }

#quiz_options_holder select {
  width: auto;
  margin-left: 3px; }
#quiz_options_holder input[type="text"] {
  width: 90%;
  margin-left: 3px; }
  #quiz_options_holder input[type="text"].hasDatepicker {
    width: 45%; }
